#!/usr/bin/make -f

export PYBUILD_DESTDIR=debian/tmp
export PYBUILD_AFTER_INSTALL=rm -rf {destdir}{install_dir}/Supysonic-*.dist-info/LICENSE

%:
	dh $@ --with sphinxdoc,python3 --buildsystem=pybuild

execute_before_dh_sphinxdoc:
	PYTHONPATH=. sphinx-build -b html docs debian/supysonic/usr/share/doc/supysonic/html

override_dh_installman:
	PYTHONPATH=. sphinx-build -b man docs debian/tmp
	rm -Rf debian/tmp/.doctrees
	dh_installman debian/tmp/*.1
